[Source Media Descriptions]
	"1", "PhotoStudio Setup #1", "pstudio.in_", "..\disk1"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = ""
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[AppFiles]
	1, PSTUDIO.HLP,,,, 1995-09-01,,,,,,,,,, 292502,,,,,
	1, PSTUDIO1.LOG,,,, 1995-09-01,,,,,,,,,, 129078,,,,,
	1, PSTUDIO2.LOG,,,, 1995-09-01,,,,,,,,,, 64118,,,,,
	1, PSTUDIO.EXE,,,, 1995-09-01,,,,,,,,,, 760576,,,,,
	1, README.TXT,,,, 1994-08-20,,,,,,,,,, 3964,,,,,
	1, TWAIN.DLL,,,, 1994-08-20,,,,,,,,,, 22944,,,,,
	1, PCDLIB.DLL,,,, 1994-08-20,,,,,,,,,, 148480,,,,,
	1, STAMPS\SWAN.STM,,,, 1994-08-20,,,,,,,,,, 4926,,,,,
	1, STAMPS\BUTTFLY.STM,,,, 1994-08-20,,,,,,,,,, 4374,,,,,
	1, STAMPS\RECTANGL.STM,,,, 1994-08-20,,,,,,,,,, 222,,,,,
	1, STAMPS\MOUSE.STM,,,, 1994-08-20,,,,,,,,,, 2414,,,,,
	1, STAMPS\STAR.STM,,,, 1994-08-20,,,,,,,,,, 2682,,,,,
	1, STAMPS\ELEPHANT.STM,,,, 1994-08-20,,,,,,,,,, 4346,,,,,
	1, STAMPS\SWALLOW.STM,,,, 1994-08-20,,,,,,,,,, 3950,,,,,
	1, STAMPS\PIGEON.STM,,,, 1994-08-20,,,,,,,,,, 3374,,,,,
	1, PATTERNS\SAND.TIF,,,, 1994-08-20,,,,,,,,,, 6638,,,,,
	1, PATTERNS\MARBLE.TIF,,,, 1994-08-20,,,,,,,,,, 6638,,,,,
	1, PATTERNS\STARS.JPG,,,, 1994-08-20,,,,,,,,,, 29704,,,,,
	1, PATTERNS\SKY.JPG,,,, 1994-08-20,,,,,,,,,, 14266,,,,,
	1, PATTERNS\WOOD.JPG,,,, 1994-08-20,,,,,,,,,, 19752,,,,,
	1, PATTERNS\WATER.JPG,,,, 1994-08-20,,,,,,,,,, 24991,,,,,
	1, SAMPLES\BALLOONS.JPG,,,, 1994-08-20,,,,,,,,,, 44417,,,,,
	1, SAMPLES\CANYON.JPG,,,, 1994-08-20,,,,,,,,,, 61115,,,,,
	1, SAMPLES\ELEPHNTS.JPG,,,, 1994-08-20,,,,,,,,,, 55737,,,,,
	1, SAMPLES\RAINBOW.JPG,,,, 1994-08-20,,,,,,,,,, 2995,,,,,
	1, SAMPLES\GAMMA.TIF,,,, 1994-08-20,,,,,,,,,, 1408,,,,,
	1, ALBUMS\SAMPLE.ABM,,,, 1995-09-01,,,,,,,,,, 159664,,,,,

[OptFiles1]
"1" = 1, PSTUDIO.ID,,PSTUDIO.ID,,1995-09-01,,,,,,,ROOT,,,54,,3,,,

[OptFiles2]
"1" = 1, PSTUDIO.ID,,PSTUDIO.ID,,1995-09-01,,,,,,,ROOT,,,54,,3,,,
